## ros-humble-rclc-lifecycle 4.0.2

=== debian/changelog ===
ros-humble-rclc-lifecycle (4.0.2-3bookworm) bookworm; urgency=high

  * none

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Mon, 21 Mar 2022 16:00:00 -0000

ros-humble-rclc-lifecycle (4.0.1-3bookworm) bookworm; urgency=high

  * improved doxygen-generated API documentation (#301) (#302)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 19 Jul 2022 16:00:00 -0000

ros-humble-rclc-lifecycle (4.0.0-3bookworm) bookworm; urgency=high

  * updated version for Humble release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 27 Apr 2022 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.8-3bookworm) bookworm; urgency=high

  * Fix rclc lifecyle header (#279) (#281)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 13 Apr 2022 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.7-3bookworm) bookworm; urgency=high

  * no changes

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 16 Feb 2022 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.6-3bookworm) bookworm; urgency=high

  * Create service context in main (#224)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Mon, 24 Jan 2022 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.5-3bookworm) bookworm; urgency=high

  * no change

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Mon, 22 Nov 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.4-3bookworm) bookworm; urgency=high

  * Provide lifecycle services in the rclc lifecycle nodes (#51)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 16 Nov 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.3-3bookworm) bookworm; urgency=high

  * Version bump

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 27 Jul 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.2-3bookworm) bookworm; urgency=high

  * Version bump

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 25 Jul 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (3.0.1-3bookworm) bookworm; urgency=high

  * Added quality declaration statement

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Fri, 16 Jul 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (2.0.0-3bookworm) bookworm; urgency=high

  * added codecov support
  * new API of rcl_lifecycle in Rolling required major version bump

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Thu, 22 Apr 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (1.0.1-3bookworm) bookworm; urgency=high

  * Windows port
  * Compatibility sleep function (Windows, POSIX-OS)
  * Fixed RCL lifecycle API change for Rolling

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 28 Mar 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (1.0.0-3bookworm) bookworm; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 03 Mar 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (0.1.7-3bookworm) bookworm; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 19 Jan 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (0.1.6-3bookworm) bookworm; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 19 Jan 2021 16:00:00 -0000

ros-humble-rclc-lifecycle (0.1.5-3bookworm) bookworm; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Thu, 10 Dec 2020 16:00:00 -0000

ros-humble-rclc-lifecycle (0.1.4-3bookworm) bookworm; urgency=high

  * Fixed error in bloom release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 24 Nov 2020 16:00:00 -0000

ros-humble-rclc-lifecycle (0.1.3-3bookworm) bookworm; urgency=high

  * Aligned version number to rclc repository

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 22 Nov 2020 16:00:00 -0000

ros-humble-rclc-lifecycle (0.1.0-3bookworm) bookworm; urgency=high

  * Initial release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 22 Nov 2020 16:00:00 -0000
